@charset "utf-8";

/*
	common
-------------------------------------------------------------------- */

#contents {
	background: #FFF;
}




/*
	item list
-------------------------------------------------------------------- */

#itemlist ul {
	max-width: 1400px;
	margin: 0 auto;
	border-width: 1px 0 0 1px;
	border-color: #E6E6EB;
	border-style: solid;
}

#itemlist .item,
#itemlist .img_four {
	background: #FFF;
	width: 25%;
	height: 500px;
	float: left;
	border-width: 0 1px 1px 0;
	border-color: #E6E6EB;
	border-style: solid;
}

#itemlist .img_half {
	width: 50%;
	height: 500px;
	float: left;
	border-width: 0 1px 1px 0;
	border-color: #E6E6EB;
	border-style: solid;
}

#itemlist a:hover {
	text-decoration: none;
}

#itemlist .txt {
	padding: 20px;
}

#itemlist span {
	color: #000;
	display: block;
}

#itemlist .txt01 {
	font-size: 15px;
}

#itemlist .txt02 {
	font-size: 13px;
	margin: 10px 0;
}

#itemlist .txt03 {
	font-size: 16px;
}





/*
	main item
-------------------------------------------------------------------- */

#main_item .inr {
	max-width: 1000px;
	padding-bottom: 30px;
	border-bottom: 1px solid #CCC;
}

#main_item .left {
	width: 50%;
	margin: 0 0%;
	float: left;
	text-align: center;
}

#main_item .right {
	color: #000;
	
	font-size: 12px;
	width: 50%;
	float: right;
	padding: 30px;
}

#main_item .right .item_category {
	color: #999;
	
	font-size: 10px;
}

#main_item .right .item_name {
	color: #000;
	
	font-size: 20px;
	margin: 5px 0;
}

#main_item .right .item_name_s {
	color: #000;
	
	font-size: 18px;
	margin-top: 30px;
}

#main_item .right .item_description {
	font-size: 13px;
	margin-top: 15px;
	padding: 15px 0;
	margin-bottom: 40px;
}

#main_item .right .item_price {
	background: #EEE;
	padding: 10px 10px;
	margin-top: 10px;
}

#main_item .right .item_btn01 a {
	display: block;
	text-align: center;
	background: #000;
	color: #FFF;
	width: 150px;
	margin: 15px 0 5px auto;
	padding: 5px;
}

/* menu */
.menu label {
    background: url(../common/arrow01.gif) no-repeat center right;
	background-size: auto 30%;
    color: #555;
    padding: 20px 0 10px;
    display: block;
    margin: 0;
	color: #000;
    border-bottom: 1px solid #CCC;
}

.menu label:hover {
	color: #AAA;
}

.menu input[type="checkbox"].on-off{
    display: none;
}

.menu ul {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
	padding: 0 10px;
}

.menu input[type="checkbox"].on-off + ul{
    height: 0;
    overflow: hidden;
}

.menu input[type="checkbox"].on-off:checked + ul{
    height: 250px;
}

#material {
	font-size: 12px;
	line-height: 140%;
}

#caution {
	font-size: 11px;
	line-height: 140%;
}




/*
	lp
-------------------------------------------------------------------- */

.bg_gray {
	background: #F2F2F2;
}

.bg_yellow {
	background: #F7EEE2;
}

.bg_lightblue {
	background: #E8F5F9;
}

.bg_pink {
	background: #F7F0F3;
}

#lp .lp_pc {
	display: block;
	clear: both;
}

#lp .lp_sp {
	display: none;
}

#lp .inr {
	display: block;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	color: #000;
}

#lp .inr {
	padding: 60px 0;
}

.lp_h3,
.lp_h4 {
	text-align: center;
	font-weight: bold;
	font-size: 30px;
	margin-bottom: 50px;
	line-height: 2em;
}

.lp_h4 {
	color: #A67C52;
}

.lp_txt01 {
	text-align: center;
	font-size: 15px;
	line-height: 3em;
	margin-bottom: 70px;
}

.comments {
	text-align: center;
	font-size: 10px;
	vertical-align: top;
}

.lp_img_40 {
	display: block;
	width: 40%;
	margin: 0 auto;	
}

.lp_img_60 {
	display: block;
	width: 60%;
	margin: 0 auto;	
}

.lp_img_80 {
	display: block;
	width: 80%;
	margin: 0 auto;	
}

.lp_img_100 {
	display: block;
	width: 100%;
	margin: 0 auto;	
}

.img_line {
	max-width: 1000px;
	margin: 0 auto;
	padding-bottom: 70px;
}

.img_line li {
	float: left;
	width: 50%;
}

#lp_water .lp_img_60,
#lp_clear .lp_img_60,
#lp_nmn .lp_img_60 {
	margin-bottom: 70px;
}

#lp_moist h3 span {
	display: inline-block;
	padding: 5px 20px;
	background: #513B2A;
	color: #FFF;
}





/* tablet */
@media screen and (max-width: 768px){

/*
	item list
-------------------------------------------------------------------- */

#itemlist ul {
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

#itemlist .item,
#itemlist .img_four {
	width: 50%;
	height: auto;
	float: left;
}

#itemlist .img_half {
	background: #FFF;
	width: 100%;
	height: auto;
	float: left;
}

#itemlist .txt {
	padding: 20px;
}

#itemlist span {
	color: #000;
	display: block;
}

#itemlist .txt01 {
	font-size: 15px;
}

#itemlist .txt02 {
	font-size: 12px;
	margin: 5px 0;
}

#itemlist .txt03 {
	font-size: 16px;
}



/*
	main item
-------------------------------------------------------------------- */

#main_item .inr {
	padding-bottom: 30px;
}

#main_item .left {
	width: 50%;
	margin: 0 0%;
	float: left;
	text-align: center;
}

#main_item .right {
	font-size: 12px;
	width: 50%;
	float: right;
	padding: 30px;
}

#main_item .right .item_category {
	font-size: 10px;
}

#main_item .right .item_name {
	font-size: 20px;
	margin: 5px 0;
}

#main_item .right .item_name_s {
	font-size: 18px;
	margin-top: 30px;
}

#main_item .right .item_description {
	font-size: 13px;
	margin-top: 15px;
	padding: 15px 0;
	margin-bottom: 60px;
}

#main_item .right .item_price {
	padding: 10px 10px;
	margin-top: 10px;
}

#main_item .right .item_btn01 a {
	width: 150px;
	margin: 15px 0 5px auto;
	padding: 5px;
}
	
	

#lp .lp_pc {
	display: block;
	clear: both;
}

#lp .lp_sp {
	display: none;
}

}





/* SP */
@media screen and (max-width:640px){

/*
	item list
-------------------------------------------------------------------- */

#itemlist .item,
#itemlist .img_four {
	width: 50%;
	height: auto;
	float: left;
}

#itemlist .img_half {
	background: #FFF;
	width: 100%;
	height: auto;
	float: left;
}

#itemlist .item img {
	width: 90%;
	margin: 0 5%;	
}

#itemlist .txt {
	padding: 10px;
}

#itemlist span {
	color: #000;
	display: block;
}

#itemlist .txt01 {
	font-size: 8px;
}

#itemlist .txt02 {
	font-size: 8px;
	margin: -5px 0;
}

#itemlist .txt03 {
	font-size: 10px;
}



/*
	main item
-------------------------------------------------------------------- */

#main_item .inr {
	padding-bottom: 30px;
}

#main_item .left {
	width: 90%;
	margin: 0 5%;
	float: left;
	text-align: center;
}

#main_item .right {
	font-size: 12px;
	width: 100%;
	float: right;
	padding: 15px;
}

#main_item .right .item_category {
	font-size: 10px;
}

#main_item .right .item_name {
	font-size: 15px;
	margin: 5px 0;
}

#main_item .right .item_name_s {
	font-size: 12px;
	margin-top: 15px;
}

#main_item .right .item_description {
	font-size: 10px;
	margin-top: 15px;
	padding: 15px 0;
	margin-bottom: 40px;
}

#main_item .right .item_price {
	padding: 10px 10px;
	margin-top: 10px;
}

#main_item .right .item_btn01 a {
	width: 150px;
	margin: 15px 0 5px auto;
	padding: 5px;
}


/* menu */
.menu label {
    background: url(../common/arrow01.gif) no-repeat center right;
	background-size: auto 40%;
    color: #555;
    padding: 5px;
    display: block;
    margin: 0;
    border-top: 1px solid #CCC;
}

.menu label:hover {
	color: #AAA;
}

.menu input[type="checkbox"].on-off{
    display: none;
}

.menu ul {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
	padding: 0 10px;
}

.menu input[type="checkbox"].on-off + ul{
    height: 0;
    overflow: hidden;
}

.menu input[type="checkbox"].on-off:checked + ul{
    height: 150px;
}

#material {
	font-size: 9px;
	line-height: 120%;
}

#caution {
	font-size: 8px;
	line-height: 120%;
}




/*
	lp
-------------------------------------------------------------------- */

#lp .lp_pc {
	display: none;
}

#lp .lp_sp {
	display: block;
	clear: both;
}

#lp .inr {
	padding: 30px 0;
}

.lp_h3,
.lp_h4 {
	font-size: 20px;
	margin-bottom: 30px;
	line-height: 2em;
}

.lp_txt01 {
	font-size: 12px;
	line-height: 3em;
	margin-bottom: 35px;
}

.comments {
	font-size: 6px;
	vertical-align: top;
}

.lp_img_40 {
	display: block;
	width: 60%;
	margin: 0 auto;	
}

.lp_img_60 {
	display: block;
	width: 80%;
	margin: 0 auto;	
}

.lp_img_80,
.lp_img_100 {
	display: block;
	width: 100%;
	margin: 0 auto;	
}

.img_line {
	padding-bottom: 0px;
}

.img_line li {
	float: none;
	width: 100%;
}

#lp_water .lp_img_60,
#lp_clear .lp_img_60,
#lp_nmn .lp_img_60 {
	margin-bottom: 35px;
}

#lp_moist h3 span {
	padding: 3px 10px;
}

}


